body {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	margin: 2em;
	line-height: 1.7em;
}

h2,h3 {
	margin-top: 1.5em;
}

pre {
	background: #ccc;
	padding: 1em;
	line-height: 1.4em;
	margin-bottom: 1em;
}

a:visited {
	color: #900;
}

a {
	color: #c00;	
}

a:hover {
	color: #f00;	
}

